{% extends('email/layouts/default.html.twig') %}

{% block body %}
    <p>
        Hello <b>{{ user.firstName }},</b>
    </p>
    <p>
        You have requested to reset your password.
    </p>
    <p>
        To choose a new password, please click on the link below.
    </p>
    <p><a href="{{ resetUrl }}" target="_blank">{{ resetUrl }}</a></p>
    <p>
        If this link is not clickable, please copy and paste it into your browser's address bar.
    </p>
{% endblock %}
